@import url("https://fonts.googleapis.com/css?family=Cormorant+Garamond");
/*colores catalogo*/
.specialTopBox.striplayer {background-size:contain;background-image:url('/css/rtve.2019.television/rtve.series/acacias-38-TE_SACAC38/i/TE_SACAC38.bg1.jpg'),url('/css/rtve.2019.television/rtve.series/acacias-38-TE_SACAC38/i/TE_SACAC38.bg2.jpg');background-repeat: no-repeat;background-position:top left, top right;padding: 0;position:relative;}
.specialTopBox .grid .overBox, .specialTopBox .grid .gridBox .mainBox > .txtBox {background:-moz-linear-gradient(left,#415161 0%,#415161 63%,rgba(33,33,35,0) 100%);
 background: -webkit-linear-gradient(left,#415161 0%,#415161 63%,rgba(33,33,35,0) 100%);
 background: linear-gradient(to right,#415161 0%,#415161 63%,rgba(33,33,35,0) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444', endColorstr='#00444444',GradientType=1 );}
/**colores**/
html {background:url("/css/rtve.2019.television/rtve.series/acacias-38-TE_SACAC38/i/TE_SACAC38.bg.por.jpg");background-size:contain;}
.subheader .navBox.spechead, .specialTopBox .overBox, .specialTopBox .arrays .slideH .txtBox{background:rgba(65,81,97,.8);}
.charactersBox .mainBox .txtBox .maintitle, section.grid > .secBox > span , section.grid > .secBox > span a{color:#415161;}
span.author.name em{color:#333;}
.grid .controlBox span.ico, .mediaBox .ima, .mediaBox span.ico.play.video, .ico.share{outline-color:#d1ae6c;}
.mainBox .txtBox .pretitle,.mainBox .txtBox .maintitle,.mainBox .auxBox{color:#415161;}
.container:not(.striplayer) .secBox:before, .sliderBox h1:before{background:#415161;}
.mainBox .auxBox a:hover{color:inherit;background:#d1ae6c;outline-color:#d1ae6c;}

/*nav*/
.navBox.spechead nav li a:hover span:after, .navBox.spechead nav li a:focus span:after, .navBox.spechead .blindBox .active a span:after{background:#d1ae6c;}

/*specialTopBox*/
.specialTopBox .pretitle, specialTopBox .auxBox, .specialTopBox .auxBox *{color:#fff;}
.specialTopBox .g1 .txtBox .maintitle{color:#d1ae6c;}

/*charactersBox*/
.container.charactersBox.striplayer.inside{background:url("/css/rtve.2019.television/rtve.series/acacias-38-TE_SACAC38/i/TE_SACAC38.personajes.por.jpg") #867558;background-size:cover;}
.charactersBox .mainBox .txtBox .maintitle{color:#fff5f4;}
.charactersBox .txtBox{background:#415161;}
.charactersBox .txtBox a:before{background:#415161;}

/*quoteBox*/
.container.quoteBox.striplayer.inside{background-color:#af9468;}
.quoteBox .mainBox{background:#af9468;}
.quoteBox .mainBox:before{background:#af9468;}
.quoteBox .txtBox:before{color:#415161;opacity:.3;}
.quoteBox .mainBox .txtBox .maintitle{color:#fff5f4;}
.quoteBox .auxBox p{color:#415161;}

/*creditos*/
.creditos{background:#415161;}
.creditos .auxBox{color:#fff5f4;}
.creditos .mainBox .txtBox .maintitle{color:#d1bb94;}

/**particular**/
/*fuentes*/
.mainBox .auxBox a{font-weight:600;}

section.grid > .secBox > span, .charactersBox .mainBox .txtBox .maintitle,
.quoteBox .txtBox:before, .quoteBox .mainBox .txtBox .maintitle,
.quoteBox .auxBox p{font-family:'Cormorant Garamond', serif;font-weight:600;}

section.grid > .secBox > span{font-size:3rem;}
.charactersBox .mainBox .txtBox .maintitle{font-size:4.5rem;}
.quoteBox .txtBox:before{font-size:32rem;font-weight: 400;}
.quoteBox .mainBox .txtBox .maintitle{font-size:3rem;}
.quoteBox .auxBox p{font-size:2.1rem;}

/*cabecera*/
.wrapper.subheader .spechead .logoima{overflow:visible;}
.wrapper.subheader .spechead .logoima img{max-height:8.5rem;top:-1.5rem;}
